groovy.model

## Interface NestedValueModel

All Known Implementing Classes:
  ClosureModel, PropertyModel

    public interface NestedValueModel

Represents a nested value model such as a PropertyModel or a ClosureModel

Version:
  $Revision: 7922 $
Author:
  James Strachan

### Method Summary

Methods
`ValueModel` `getSourceModel()`

### Method Detail

#### getSourceModel

    ValueModel getSourceModel()